---
layout: post
title: "David W. Blight - Frederick Douglass"
description: "Frederick Douglass (2018) chronicles the life story of one of America’s most influential orators and statesmen. After a daring escape from slavery, Douglass soon found himself crisscrossing America, sharing his story with captivated audiences. This quickly led to a life in journalism and politics, and a crucial role in Abraham Lincoln’s creation of the Emancipation Proclamation. Douglass’s dream of equality in America continues to be highly relevant and inspiring over a century after his death."
image: https://images.blinkist.com/images/books/5cac84376cee070008122740/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cac84946cee070008122742" data-chapterno="0">
  <h1>
   What’s in it for me? Discover the amazing life story of one of the most important Americans in history.
  </h1>
  <div class="chapter__content">
   <p>
    The name Frederick Douglass looms large in the history of the United States, and for good reason. Here was a man who was born a slave and yet rose to such prominence that he became a respected figure in Abraham Lincoln’s Republican Party. Indeed, few people spoke with such authority, clarity and eloquence on matters of civil rights and why America could not survive as long as slavery existed.
   </p>
   <p>
    In these biographical blinks, we get to know how Frederick Douglass reached such stature in American politics and what made him the icon he is today. But they also delve into some of the more controversial aspects of Douglass’s life, including his falling-out with the leaders of the women's suffrage movement.
   </p>
   <p>
    What remains undeniable is that Douglass set a high bar for the civil rights leaders who followed. He relayed to people around the world his first-hand account of the horrors of slavery, and yet he remained convinced that America could overcome this dark part of its history. His dream of a nation that would fulfill its promise of equality for all remains a guiding light for many people to this day.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     how Douglass secretly continued his education while a slave;
    </li>
    <li>
     how a trip to Europe led to his legal freedom in the US; and
    </li>
    <li>
     the tragic circumstances of his first wife’s death.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac84c76cee070008122743" data-chapterno="1">
  <h1>
   Frederick Douglass moved to the city of Baltimore before escaping slavery.
  </h1>
  <div class="chapter__content">
   <p>
    The remarkable life of Frederick Douglass began on a Maryland farm, where he was born in February of 1818. The fact that his mother was a young slave working on the farm meant Douglass was born a slave as well. And since it was commonplace for slaves to be raped by their masters, Douglass's owner may well have been his father, although this is not certain.
   </p>
   <p>
    Tragically, it was also common for mothers and their children to be separated, and when Douglass was just six years old, he was taken from his mother to work for his owner’s son-in-law, Thomas Auld.
   </p>
   <p>
    Douglass moved again when he was eight years old, this time along with the Auld family as they relocated to the city of Baltimore, Maryland. This was an extremely fortunate move, since, as Douglass recognized, city slaves were treated almost like freemen compared to the inhuman hardships inflicted upon slaves in the countryside.
   </p>
   <p>
    It was also fortunate that Sophia Auld, the sister-in-law of Thomas Auld, decided to raise Douglass as if he were one of her own children. This included lessons in reading and writing, at which he proved quite adept.
   </p>
   <p>
    These lessons stopped once Thomas found out about them, but by then Douglass was literate enough to continue his own education. He secretly even paid local white vagrants for reading lessons, using bread as currency.
   </p>
   <p>
    Baltimore was a special city, since, in addition to its 3,000 slaves, it also had 17,000 free black people, and this population left a lasting and transformative impression on Douglass.
   </p>
   <p>
    For example, Douglass was able to get his hands on anti-slavery newspapers, which led him to learn the word “abolition” when he was still in his early teens. He also learned about the 1831 slave revolt in Virginia, which resulted in the execution of Nat Turner, the leader of the rebellion. When this shocking news reached Douglass, he began to understand that resistance and liberation were possible.
   </p>
   <p>
    Douglass’s own liberation began to take shape when he met Anna Murray, the free black woman who would one day be his wife. Together, they crafted a plan to free Douglas from servitude.
   </p>
   <p>
    The plan was executed in August of 1838, when the 20-year-old Douglass disguised himself as a sailor and boarded three different trains and three different boats, finally arriving in New York City. It took less than a day, and though he was now a fugitive, he was also a free man – free to marry Anna Murray and move with her to New Bedford, Massachusetts.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac84e66cee070007b8b904" data-chapterno="2">
  <h1>
   As a former slave in Massachusetts, Douglass quickly became a popular orator.
  </h1>
  <div class="chapter__content">
   <p>
    When Douglass began his new life in New Bedford, he found work as a day laborer to make ends meet. But it wasn’t long before his talents as an orator were being recognized at his local church.
   </p>
   <p>
    As he continued to hone his skills as a public speaker, Douglass quickly became an in-demand preacher. Among his engagements were a number of abolitionist meetings, which is how he caught the attention of William Lloyd Garrison, the white editor of the abolitionist newspaper
    <em>
     The Liberator
    </em>
    , which Douglass greatly admired.
   </p>
   <p>
    Garrison was deeply moved by Douglass’s story of escaping slavery, and was determined to help him find a larger audience. In Douglass, Garrison saw a perfect example of a bright and eloquent black man, someone who defied all the stereotypes white people had about black people.
   </p>
   <p>
    In 1841, Garrison invited a nervous Douglass to speak before an important meeting of white abolitionists in Nantucket, Massachusetts. The speech was so powerful that many in the room were brought to tears, and the event put Douglass on the fast-track to nationwide fame.
   </p>
   <p>
    As Garrison later recalled, he’d “never hated slavery so intensely” as when listening to Douglass speak at the Nantucket meeting. Immediately, Douglass became a regular on the lecture circuit, and for the next 50 years he captivated audiences with his powerful and majestic words against slavery.
   </p>
   <p>
    Alongside Douglass’s rapid rise to fame, there also came some racist backlash. As he embarked on his marathon tours, going from one town to the next, it wasn’t uncommon for racist train conductors to either refuse to let Douglass on board or insist he stay in the “Negro cars,” which were sure to be uncomfortable and unclean.
   </p>
   <p>
    Even though most audiences were appreciative, some towns posed a dangerous threat. When giving a speech in Vienna, Virginia, in 1842, a racist mob descended upon the meeting, hurling stones, bricks and even a small pig at Douglass.
   </p>
   <p>
    It may come as a surprise, but due to his eloquence and his many speaking engagements, Douglass was the most-photographed American of the 19th century. This suited him fine, since his serious and intelligent demeanor, as well as his stylish attire, provided an antidote to the demeaning yet popular image of the black minstrel.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85006cee07000812274a" data-chapterno="3">
  <h1>
   Douglass spent two years in the UK before returning home as a free man.
  </h1>
  <div class="chapter__content">
   <p>
    In 1845, Douglass followed up four years of constant touring and packed speaking engagements with the publication of his first autobiography. Given his already high profile, it was an instant bestseller.
   </p>
   <p>
    However, with the heightened and detailed exposure that came with the book, Douglass and his friends began to fear for his safety. Perhaps most worrisome was the danger that his former master, Thomas Auld, might try to reclaim Douglass as his property, which he could still legally do.
   </p>
   <p>
    So, for safety’s sake, Douglass headed first to England and then to Ireland. All along, he continued to lecture to and impress a whole new audience. In fact, his new British and Irish friends were so compelled by his story that they began to raise money in an effort to purchase his freedom.
   </p>
   <p>
    Amazingly enough, in 1847, after Douglass had spent nine years as a fugitive and two years in exile, that’s exactly what happened: Thomas Auld was paid off and Douglass’s old Maryland owners agreed that he was now a free man.
   </p>
   <p>
    But Douglass’s years in England and Ireland would prove to have far-reaching implications. His lectures are considered to have been significant in spreading abolitionist sentiment among the British general public – to the extent that his visit was likely responsible for keeping the British government from supporting Confederate forces during the American Civil War.
   </p>
   <p>
    So by the spring of 1847, Douglass was free to return to the US. And having lived two years in a society without slavery, he now felt more than ever that his home country could also be liberated from that bondage.
   </p>
   <p>
    Unlike his friend William Lloyd Garrison, Douglass believed the US could be saved within the system provided by the country’s constitution. Garrison, on the other hand, believed that slavery had so infected the relatively young nation that an entirely new constitution would be needed if there were to be any hope for the future.
   </p>
   <p>
    It was thus at this point that Douglass’s views began to diverge from those of Garrison. Douglass saw hope for the constitution as a fundamentally good document. At its core was a guarantee of freedom for everyone, regardless of race, religion or gender.
   </p>
   <p>
    Unlike the perpetual-outsider activism of Garrison, Douglass returned to the US with the intent to change the system from within. But, as we’ll see, it was going to be a monumental struggle.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85326cee070008122751" data-chapterno="4">
  <h1>
   In the 1850s, Douglass’s ideology continued to transform.
  </h1>
  <div class="chapter__content">
   <p>
    In 1850, abolitionists were dealt a blow when the US government passed the
    <em>
     Fugitive Slave Act
    </em>
    . It stated that all people in both southern
    <em>
     and
    </em>
    northern states must help authorities return any fugitive slaves to their owners. Anyone who refused to cooperate would be deemed a criminal.
   </p>
   <p>
    While this was a step back in the fight to end slavery, the law’s passage also had the effect of radicalizing many abolitionists, including Douglass.
   </p>
   <p>
    Since 1847, Douglass had been pursuing a new role as political journalist and editor, through the publication of his own newspaper, the
    <em>
     North Star
    </em>
    . And with the passing of the Fugitive Slave Act, the
    <em>
     North Star
    </em>
    became more supportive of the radical and rebellious methods of former leaders like Nat Turner and current revolutionaries like John Brown. Suddenly, Douglass had to admit that violence might be necessary to end slavery.
   </p>
   <p>
    On the fourth of July 1852, Douglass gave one of his most famous speeches. Among his bold proclamations, he called the Fugitive Slave Act a law that essentially nationalized slavery and turned the North into a “hunting ground for men.” In what is commonly called his “Fourth of July Speech,” Douglass criticized the northern states for giving in to southern pressure, and called for an end to the evil of slavery by whatever means necessary – even war between the states.
   </p>
   <p>
    In 1855, Douglass felt that such a war was near, and predicted what it meant for slavery. In another speech, he told the nation that he could already “hear the booming of the bell” that would “toll the death knell for human slavery.”
   </p>
   <p>
    Around the same time, Douglass was also starting a new relationship with Ottilie Assing, a white German woman who approached him for permission to translate his second autobiography into German. What followed was a relationship lasting three decades, with Assing in the role of confidante, translator and occasional lover.
   </p>
   <p>
    Assing also helped Douglass avoid the possible death sentence that threatened to result from his meetings with the white revolutionary John Brown. In 1859, Brown explained to Douglass his detailed plot to incite an uprising of southern slaves and arm them by raiding a government weapons depot in Harpers Ferry, Virginia.
   </p>
   <p>
    While Douglass admired Brown’s passion, he warned him that the uprising was unrealistic and that the raid was likely doomed. Undaunted, Brown proceeded with his plan in October of 1859, and after a bloody standoff, it ended with Brown’s execution. Fearful that he could be charged as a coconspirator, Douglass got Assing to help him cross the border into Canada.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac85326cee070008122751" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     If there is no struggle, there is no progress.
    </em>
    ” – Frederick Douglass, 1857
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85576cee070007b8b90b" data-chapterno="5">
  <h1>
   During the Civil War, Douglass clashed with Lincoln before they agreed upon the importance of ending slavery.
  </h1>
  <div class="chapter__content">
   <p>
    The raid on Harpers Ferry was just one of the many violent incidents in the struggle over slavery in the 1850s. But they were all minor in comparison to the drawn-out and brutal conflict of the American Civil War, which began in 1861. Douglass returned from Canada in the profound hope that the war would finally put an end to slavery once and for all.
   </p>
   <p>
    While Douglass would form a famous relationship with President Abraham Lincoln over the course of the war, it didn’t start out so friendly.
   </p>
   <p>
    At first, Douglass was intensely critical of Lincoln, since the president appeared all too willing to end the war by compromising with the South. Douglass was infuriated that Lincoln took so long to commit to the promise of full emancipation. As Douglass saw it, the only worthwhile thing about the war was the promise of the new America that would emerge from its blood-soaked battlefields. This would have to be a new nation that embraced universal freedom and equality, and Douglass wanted Lincoln to recognize that, too.
   </p>
   <p>
    What was especially frustrating was that, even after the war had begun, Lincoln was still adhering to the Fugitive Slave Act by continuing to allow escaped slaves to be dragged back to the South. And then there was the appalling fact that Lincoln was considering the creation of a new state, in Africa or the Caribbean, to which freed slaves would be sent after the war.
   </p>
   <p>
    Douglass only stood by the president after three years of war finally prompted Lincoln to release the Emancipation Proclamation. This was the promise that Douglass had been looking for all along – the law that said all slaves would be free upon the victory of the North and the subsequent reunification of the country. Only at that point could Douglass believe that Lincoln had finally taken his message to heart.
   </p>
   <p>
    Now, Douglass felt like he had an ally in Lincoln, and they began to meet in person and forge a mutually beneficial relationship. Douglass no longer saw Lincoln as America’s most powerful slave catcher, while Lincoln now saw Douglass as the man who could help the Union army recruit black soldiers to finish the fight against the South. In fact, by the time of the final battle, two of Douglass’s three sons had enlisted.
   </p>
   <p>
    Douglass was a significant influence in getting Lincoln to acknowledge publicly that the war was really about ending slavery. At the same time, Douglass was influenced by Lincoln’s firm belief in the power progressive political parties can have to change societies. This was a belief Douglass would carry with him into his post-war life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85736cee070007b8b90c" data-chapterno="6">
  <h1>
   During the Reconstruction period, Douglass worked within the political system to enact social change.
  </h1>
  <div class="chapter__content">
   <p>
    When the Civil War drew to a close in 1865, the US was in desperate need of rebuilding. This was known as the Reconstruction, and Douglass saw it as an opportunity for the birth of a second American republic. The one thing he’d been praying for finally seemed within reach.
   </p>
   <p>
    Since he’d played a significant role in helping Lincoln seize the opportunity to end slavery, Douglass saw himself as among the founding fathers of the reborn American state. What needed to be done now was to make sure that the war’s catastrophic cost in human suffering wasn’t in vain. And so he became a prominent voice in Lincoln’s Republican Party, a party to which he remained loyal for the rest of his life.
   </p>
   <p>
    Unfortunately, many of those plans were jeopardized in 1865, when Lincoln was assassinated and his successor, Andrew Johnson, proved to be uninterested in bringing about a second American revolution.
   </p>
   <p>
    While Lincoln had issued the Fourteenth Constitutional Amendment to give former slaves citizenship and equal rights, Johnson was a Democrat and a white supremacist who unsuccessfully tried to veto the amendment. Lincoln had also promised to keep northern soldiers stationed in the southern states in order to keep the peace and protect former slaves, whereas Johnson withdrew many of these soldiers.
   </p>
   <p>
    Douglass was so furious at Johnson that he personally confronted him in February of 1866, but to little effect. Johnson’s vision for the future was for the freed slaves to leave the US and form their own colony. He certainly had no intention of giving them the voting rights Lincoln had promised.
   </p>
   <p>
    However, Johnson’s racism only served to harden Douglass’s commitment to enact political change. So, despite Johnson’s efforts to undermine the progress that had been made, Douglass continued to travel the states and remind people about the freedom and hope that they’d fought for.
   </p>
   <p>
    Douglass was also campaigning on behalf of the Republican party, in the hope of bringing a progressive presence back into the White House. At this point, he still believed that the constitution could be a useful tool, but only if it was used by a good president.
   </p>
   <p>
    Fortunately, the election of 1868 had the positive effect of making the Republican candidate, former Union general Ulysses S. Grant, president. Grant reversed many of Johnson’s decrees, sending troops back to the South to support the Reconstruction and protect the newfound rights of the black population.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac858d6cee070008122752" data-chapterno="7">
  <h1>
   As the Reconstruction period ended, Douglass continued his relentless campaign for equal rights.
  </h1>
  <div class="chapter__content">
   <p>
    By 1875, the war had been over for ten years, and in that time President Grant’s use of federal troops in the South had proven effective in silencing white supremacist terrorist groups like the Ku Klux Klan.
   </p>
   <p>
    Indeed, it seemed as though progress toward equal rights was being made, and the future looked bright for racial harmony in the South – so much so that the nation’s leading abolitionist group was debating whether or not to disband. Douglass, as prescient as ever, cautioned against the disbanding. He was certain that there were still hardships ahead.
   </p>
   <p>
    Douglass was approaching his sixtieth birthday when the Reconstruction period officially ended in 1877. This meant that northern troops were being withdrawn from the South and the political fight for the protection of civil rights and black voting laws was dying down.
   </p>
   <p>
    Even though the Ku Klux Klan had lost much of its influence, many Democrats were still staunch racists, and associated with organized white supremacist groups that remained a strong force in the South. There was, however, a growing number of younger, rebellious white Democrats who were stepping up to challenge the former Confederates for control of the party.
   </p>
   <p>
    In fact, these “alternative” Democrats were even beginning to appeal to some of the southern black population. Douglass, however, remained an unwavering Republican, reminding people that it was the party of emancipation, and the one that had kept the Union together.
   </p>
   <p>
    Nevertheless, this was not enough to keep a new generation of black leaders from questioning why the Republican party was now abandoning their interests. In the early 1880s, these younger black leaders saw Douglass as hypocritical and out of touch with the reality of southern freemen, which was getting worse by the day. Instead, they were looking to a new branch of the Democratic party that was based in the South and offering new hope.
   </p>
   <p>
    Despite what some may have said, Douglass was fully aware of the rising terror and frequent lynchings that plagued the South, since he continued his speaking tours throughout the area until his final days. Indeed, what he witnessed was heartbreaking, since he was seeing all he fought for crumble right before his eyes.
   </p>
   <p>
    The fact was that the racist Democrats running the southern states were finding ways to undermine the Fourteenth Amendment and keep blacks from voting and running for office. Even the Supreme Court upheld “separate but equal” policies that promoted racial segregation in the South.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85e26cee070007b8b90d" data-chapterno="8">
  <h1>
   In a controversial move, Douglass abandoned women’s suffrage in order to pass the Fifteenth Amendment.
  </h1>
  <div class="chapter__content">
   <p>
    Frederick Douglass died on February 20, 1895, at his home in Washington, DC. He left behind a strong legacy that ensured he’ll forever be known as a major figure in the emancipation of black Americans. More controversial, however, are his efforts to help other marginalized groups.
   </p>
   <p>
    For many years, Douglass used his voice to champion women’s rights and promote the suffrage movement. In fact, he was the only black representative, and one of the few men, to attend the 1848 Seneca Falls Convention, which was the first women's rights convention in the US. He even signed and fully endorsed the declaration that emerged from the convention and continued to support the suffrage movement throughout the Civil War and in the years after.
   </p>
   <p>
    The shift that put Douglas at odds with the women of the suffrage movement happened in 1869, when he was working with Republicans to pass the Fifteenth Constitutional Amendment, otherwise known as the Voting Rights Amendment. Douglass’s primary aim was for the document to give black men the right to vote, despite the fact that women were also fighting to be included in the Amendment.
   </p>
   <p>
    If Douglass had still been the radical activist of 1848, there’s a good chance he’d have stood by his disenfranchised sisters. But the Douglass of 1869 was very much a pragmatic Republican, and he knew that by adding women’s voting rights to the Fifteenth Amendment, it wouldn’t stand a chance of passing the Senate, let alone the state legislators in the House of Representatives.
   </p>
   <p>
    In Douglass’s opinion, this was a rare opportunity for black men, and women would have to wait longer for theirs. In the opinion of suffrage leaders, however, it was an inexcusable betrayal, and unfortunately, things got ugly, with Susan B. Anthony and Elizabeth Cady Stanton using racist words in announcing their movement’s full break with Douglass.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac85e26cee070007b8b90d" data-chapterno="8">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     When women are dragged from their houses and are hung from lamp-posts … then they will have an urgency to obtain the ballot equal to our own.
    </em>
    ” – Frederick Douglass in 1869
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac85ff6cee070008122753" data-chapterno="9">
  <h1>
   Douglass’s romantic relationships were both traditional and controversial.
  </h1>
  <div class="chapter__content">
   <p>
    Over the course of his life, Douglass wrote three autobiographies, all of which became best sellers. But despite this, there still remain significant gaps in our knowledge about certain aspects of his life, especially regarding his first wife, Anna, and his other romantic relationships.
   </p>
   <p>
    However, since the publication of those autobiographies, more documents have emerged to shed light on Douglass’s private life.
   </p>
   <p>
    One particularly surprising revelation was that his wife Anna never became fully literate, which may seem peculiar given how literate and eloquent her husband was. But it’s also become clear that Anna never traveled with her husband, nor did she share his passion for intellectualism. Since Douglass was traveling the nation for much of his life, the two didn’t spend much time together at all.
   </p>
   <p>
    Yet they remained married for 44 years, until her death in 1882. And their roles in the relationship were quite traditional, with Anna running the house and having little involvement with Douglass’s work.
   </p>
   <p>
    As for Douglass’s other relationships, the author is relatively certain that he did have an extended affair with his German confidante, Ottilie Assing. In gaining access to Assing’s correspondence with others, it is clear that she and Douglass maintained an intimate relationship for decades while Assing hoped that Douglass would one day leave Anna and marry her. Alas, much to her frustration, he never did leave Anna.
   </p>
   <p>
    Remarkably, the correspondence shows that Assing knew Anna and despised her, having stayed at the Douglass’s home, sometimes for months at a time. Assing believed herself to be a far better match for Douglass, since she could satisfy his intellectual as well as his physical side.
   </p>
   <p>
    After Anna died, Douglass did eventually get remarried – to Helen Pitts, a white woman 20 years younger than he was. Given Douglass’s fame and stature, this was certainly the most prominent interracial marriage of its time.
   </p>
   <p>
    Sadly, Douglass’s relationship with Pitts blossomed while Assing was dying of breast cancer. Her knowledge of Douglass’s marriage to Pitts, may have contributed to Assing’s decision to end her own life in 1884.
   </p>
   <p>
    Despite the fact that the press in both the white and black communities was highly critical of Douglass’s marriage to Pitts, it appears to have been a happy union. The marriage lasted the final 11 years of Douglass’s life, during which time the couple toured Europe and the Mediterranean together.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac861f6cee070007b8b90e" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Frederick Douglass is among the most influential and famous statesmen in American history. His illustrious career as a writer, orator and abolitionist activist began shortly after his escape from slavery and lasted for nearly half a century. He was also remarkably prescient, having predicted that slavery would only end following American bloodshed. His unique relationship with Abraham Lincoln during the Civil War was likely responsible for the Emancipation Proclamation of 1863, which freed the American slaves. His leadership in the fight for equal rights for black Americans continued after the war, though it resulted in an acrimonious break with the leaders of the suffrage movement.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Fight to Vote
     </em>
    </strong>
    <strong>
     , by Michael Waldman
    </strong>
   </p>
   <p>
    One of the major battles in Frederick Douglass’s life was his fight to gain black men the right to vote. And as the previous blinks have detailed, this was an issue that led to an ugly falling-out between Douglass and the women’s suffrage movement in 1869. As it turned out, it would be another fifty years before women gained the right to vote, under the Nineteenth Amendment.
   </p>
   <p>
    Stories like these are what make
    <em>
     The Fight to Vote
    </em>
    the perfect choice to read next. The fight for equality and democracy in the US is a seemingly never-ending one, for even when the freedom to vote has been won, there are still countless ways in which this right can be obstructed. These blinks offer one fascinating story after another of generations of activists who never gave up, and who to this day continue fighting to make their voices heard and have their votes counted.
   </p>
  </div>
 </div>
</article>
